@charset "utf-8";

div#middle-left div.single-multi-banners {
  padding: 0 18px;
  margin-top: 15px;
}
div#middle-left div.single-multi-banners div.single-multi-banner {
  border: 1px solid #ecbddd;
  margin-top: 6px;
  text-align: center;
  width: 175px;
}
div#middle-left div.single-multi-banners div.single-multi-banner img {
  border: none;
}
div#middle-left div.single-multi-banners div.single-multi-banner a {
  display: block;
}
div#middle-left div.single-banner {
  border: 1px solid #f0cae4;
  margin-top: 15px;
}
div#middle-left div.single-banner a {
  display: block;
}
div#middle-left div.single-banner img {
  border: none;
}

div#middle-left div.double-column-banners {
  margin-top: 10px;
}
div#middle-left div.double-column-banners div.double-column-banner {
  width: 102px;
  border: 1px solid #f0cae4;
  float: left;
  text-align: center;
  vertical-align: middle;
  min-height: 55px;
  margin-top: 5px;
}
div#middle-left div.double-column-banners div.double-column-banner:nth-child(odd) {
  margin-right: 5px;
}
div#middle-left div.double-column-banners div.double-column-banner.odd {
  margin-right: 5px;
}
div#middle-left div.double-column-banners div.double-column-banner img {
  border: none;
}
div#middle-left div.double-column-banners div.double-column-banner a {
  display: block;
}

div#middle-left div.left-title {
/* 	margin-top: 15px; */
	font-size: 17px;
/* 	height: 33px; */
	line-height: 30px;
/* 	background:url(/images/template/left-column-title.png) top right scroll no-repeat; */
	padding-left: 8px;
	font-family: 'Black Ops One',cursive;
	text-transform: uppercase;
	text-align: center;
	color: #B50C11;
}
div#middle-left>div{
	background: none repeat scroll 0 0 #FCFCFA;
	border: 1px solid #BDB79E;
    border-radius: 3px 3px 3px 3px;
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 20px;
	width: 188px;
}

div#middle-left ul.left-list {
  list-style-type: none;
}

div#middle-left ul.left-list li {
  padding:5px 0 5px 15px;
  border-top: 1px dashed #C3C1C1;
/*   background: url(/images/template/list-items.png) no-repeat scroll; */
  background-position: -21px 0px;
  
}
div#middle-left ul.left-list li:FIRST-CHILD {
	border-top: none;
}
div#middle-left ul.left-list li span {
	display: table-cell;
	width: 100%;
	height: 40px;
	vertical-align: middle;
}
div#middle-left ul.left-list li a {
  text-decoration: none;
/*   color: #d30805; */
  font-family: "Didact Gothic","Open Sans",sans-serif;
  font-size: 14px;
  line-height: 14px;
}
div#middle-left ul.left-list li a:hover,
div#middle-left ul.left-list li a:focus {
/*   color: #9f0a07; */
/*   text-decoration: underline; */
}
